@import '~@angular/material/theming';
@include mat-core();

$colors: (
    red: #F24B50,
    pink: #E20074,
    purple: #9C27B0,
    deep-purple: #673AB7,
    blue: #2196F3,
    light-blue: #03A9F4,
    cyan: #00BCD4,
    teal: #009688,
    indigo: #3F51B5,
    green: #4CAF50,
    light-green: #8BC34A,
    lime: #CDDC39,
    yellow: #FFEB3B,
    amber: #FFC107,
    orange: #FF9800,
    deep-orange: #FF5722,
    brown: #795548,
    grey: #9E9E9E,
    blue-grey: #607D8B
);

$mat-colors: (
    red: $mat-red,
    pink: $mat-pink,
    purple: $mat-purple,
    deep-purple: $mat-deep-purple,
    blue: $mat-light-blue,
    light-blue: $mat-light-blue,
    cyan: $mat-cyan,
    teal: $mat-teal,
    indigo: $mat-indigo,
    green: $mat-green,
    light-green: $mat-light-green,
    lime: $mat-lime,
    yellow: $mat-yellow,
    amber: $mat-amber,
    orange: $mat-orange,
    deep-orange: $mat-deep-orange,
    brown: $mat-brown,
    grey: $mat-grey,
    blue-grey: $mat-blue-grey
);
